<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android" android:id="@+id/drawer_layout" android:layout_width="match_parent" android:layout_height="match_parent">
    <RelativeLayout android:id="@+id/main_content" android:layout_width="match_parent" android:layout_height="match_parent"/>
    <RelativeLayout android:layout_gravity="start" android:id="@+id/drawer_pane" android:layout_width="280dp" android:layout_height="match_parent">
        <RelativeLayout android:gravity="center_vertical" android:id="@+id/profile_box" android:background="@color/material_blue_grey_800" android:layout_width="match_parent" android:layout_height="60dp">
            <ImageView android:id="@+id/icon" android:background="@drawable/icon" android:layout_width="50dp" android:layout_height="50dp" android:layout_marginLeft="5dp"/>
            <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5dp" android:layout_toRightOf="@+id/icon">
                <TextView android:textSize="18sp" android:textStyle="bold" android:textColor="#fff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="LdPro"/>
                <TextView android:textSize="16sp" android:textColor="#fff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Designed by Tam Hoàng"/>
            </LinearLayout>
        </RelativeLayout>
        <ListView android:id="@+id/nav_list" android:background="#ffffff" android:layout_width="match_parent" android:layout_height="match_parent" android:choiceMode="singleChoice" android:layout_below="@+id/profile_box"/>
    </RelativeLayout>
</android.support.v4.widget.DrawerLayout>
